load 1.VIM-1_REACT.pdb;
load 2.VIM-1_TS1.pdb;
load 3.VIM-1_INT1.pdb;
load 4.VIM-1_TS2.pdb;
load 5.VIM-1_INT2.pdb;
load 6.VIM-1_TS3.pdb;
load 7.VIM-1_PROD.pdb;

set specular, 0
set depth_cue, 1
bg white

hide everything

color greencyan, e. c

### SELECTION OF THE DFT (115 atoms) PART IN EACH STATIONARY POINTS ###

sele qmR, altloc H and 1.VIM-1_REACT
sele qmTS1, altloc H and 2.VIM-1_TS1
sele qmINT1, altloc H and 3.VIM-1_INT1
sele qmTS2, altloc H and 4.VIM-1_TS2
sele qmINT2, altloc H and 5.VIM-1_INT2
sele qmTS3, altloc H and 6.VIM-1_TS3
sele qmP, altloc H and 7.VIM-1_PROD
create watModel, r. wat and 1.VIM-1_REACT
sele protein, i. 1-232 and 1.VIM-1_REACT

bond i. 234 & n. zn & qm*, i. 235 & n. o & qm*
bond i. 233 & n. zn & qm*, i. 235 & n. o & qm*
bond i. 234 & n. zn & qm*, i. 85 & n. nd1 & qm*
bond i. 234 & n. zn & qm*, i. 83 & n. ne2 & qm*
bond i. 234 & n. zn & qm*, i. 148 & n. ne2 & qm*
bond i. 233 & n. zn & qm*, i. 167 & n. sg & qm*
bond i. 233 & n. zn & qm*, i. 87 & n. od2 & qm*
bond i. 233 & n. zn & qm*, i. 209 & n. ne2 & qm*
bond i. 235 & n. o & (qmR|qmTS1), i. 235 & n. h1 & (qmR|qmTS1)
bond i. 237 & n. o & (qmINT1|qmTS2|qmINT2|qmTS3|qmP), i. 236 & n. c7 & (qmINT1|qmTS2|qmINT2|qmTS3|qmP)
bond i. 237 & n. h2 & (qmINT1|qmTS2|qmINT2|qmTS3|qmP), i. 235 & n. o & (qmINT1|qmTS2|qmINT2|qmTS3|qmP)

bond i. 233 & n. zn & (qmTS1|qmINT1|qmTS2|qmINT2|qmTS3), i. 236 & n. o31 & (qmTS1|qmINT1|qmTS2|qmINT2|qmTS3)
bond i. 233 & n. zn & (qmINT1|qmTS2|qmINT2|qmTS3), i. 236 & n. n4 & (qmINT1|qmTS2|qmINT2|qmTS3)
bond i. 234 & n. zn & (qmINT1|qmTS2|qmINT2), i. 167 & n. sg & (qmINT1|qmTS2|qmINT2)
unbond i. 235 & n. o & (qmINT1|qmTS2|qmINT2|qmTS3), i. 233 & n. zn & (qmINT1|qmTS2|qmINT2|qmTS3)

sh cartoon, 1.VIM-1_REACT
sh spheres, qm*; set sphere_scale, 0.15, qm*
sh st, qm*; set_bond stick_radiu, 0.1, qm*

sh spheres, !n. H* and watModel; set sphere_scale, 0.15, watModel
set sphere_scale, 0.4, e. ZN and qm*


